	var TimeOutWaitMilliseconds = 120000; // 2 minutes
	var timerID, timeoutUrl, resetTimeoutURL="";
	
	function writeToTimeoutWin(curTimeOut) {
		 var timeout_option = "toolbar=0" + ",location=0" + ",directories=0"
	             + ",status=0" + ",menubar=0" + ",scrollbars=1"
	             + ",resizable=1"  + ",width=640" + ",height=480";
		var timeout_win = window.open(timeoutURL, "Survey", timeout_option, true );
	}
	
	function setupTimeout(curTimeOut) {
		if (curTimeOut < 0) {
			writeToTimeoutWin(curTimeOut)
		} else {
			window.setTimeout('writeToTimeoutWin(curTimeOut)', curTimeOut);
		}
	}
	
